<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>513004</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>340044</com:RegistrationNumber>
  <com:ApplicationDate>2014-04-18</com:ApplicationDate>
  <com:RegistrationDate>2014-08-20</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2024-04-18</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">TRAVELOVE</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>39</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>43</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">propagační činnost, reklama, zasílání reklamních a propagačních materiálů zákazníkům, vydávání reklamních, propagačních a inzertních textů, pomoc při řízení obchodní činnosti, poradenství v obchodní činnosti, obchodní administrativa, kancelářské práce, organizování výstav a veletrhů k obchodním a reklamním účelům</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">obstarávání akreditivů a cestovních šeků, obstarávání a zprostředkování cestovního pojištění osob a zavazadel, obstarávání výměny platidel</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">poskytování přístupu k počítačovým, elektronickým a on-line databázím, telekomunikační služby, jmenovitě elektronický přenos dat, zpráv a informací, poskytování on-line fór pro komunikaci na témata obecného zájmu, poskytování on-line fór pro komunikaci na témata cestování a cestovního ruchu, poskytování on-line komunikačních spojení, která převádějí uživatele webových stránek k dalším místním a globálním webovým stránkám, usnadňování přístupu na webové stránky třetích stran prostřednictvím univerzálních přihlašovacích údajů, provozování on-line konferenčních místností a elektronických vývěsek, vysílání audia, textu a videa přes počítačové nebo jiné komunikační sítě, jmenovitě nahrávání, umisťování, zobrazování, označování a elektronický přenos dat, informací, audia a videoobrazů, poskytování on-line síťových služeb umožňujících uživatelům přenášet data osobní identity a sdílet je s různými webovými stránkami a mezi různými webovými stránkami, poskytování přístupu k počítačovým databázím, poskytování on-line fór umožňujícího nákup a prodej výrobků a služeb a výměnu zdrojových dat prostřednictvím počítačové sítě, elektronický přenos dat o platbách účtů pro uživatele počítačových a komunikačních sítí</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>39</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">obstarávání přepravy zahraničních návštěvníků i tuzemských zákazníků a jejich zavazadel, prodej a rezervace jízdenek, místenek a jiných cenin pro železniční, automobilové, letecké, lodní cesty v České republice i v zahraničí, prodej a rezervace lůžkových poukázek pro mezinárodní a místní přepravu, organizování i zprostředkování zájezdů a cest dopravními prostředky, zprostředkování přepravy turistů a jejich zavazadel, zajišťování i zprostředkování autobusové a automobilové dopravy, poskytování informací ohledně cest a autobusové, železniční, letecké a lodní dopravě, zprostředkování doprovázení turistů, organizování a zprostředkování výletů, zprostředkování turistických prohlídek, okružních plaveb, obstarávání ostatních služeb v oblasti dopravy souvisejících s cestováním, zajišťování rekreačních pobytů v ČR i v zahraničí v oblasti přepravy turistů, zprostředkování a poskytování pronájmu automobilů a autobusů, zprostředkování pronájmu lodí, autobusů, automobilů, zprostředkování víz, obstarávání poukázek (voucherů) na služby zařazené ve třídě 39</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">organizování prohlídek muzeí, kulturních sbírek, knihoven, zámků, hradů a kulturních ústavů, návštěv divadel, koncertů, kin, všech kulturních, zábavných a sportovních podniků, organizování konferencí, kongresů, sympozií, seminářů, předprodej vstupenek na kulturní a sportovní akce, obstarávání tlumočníků a překladatelů, organizování výstav a veletrhů ke kulturním účelům</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>43</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby cestovní kanceláře, zejména obstarávání poukázek (voucherů) na služby zařazené ve třídě 43, obstarávání poukázek na stravování, zajišťování ubytování a stravování, poskytování hotelových služeb, poskytování přechodného ubytování, rezervace ubytování v hotelích, penziónech a jiných ubytovacích zařízeních v ČR i v zahraničí, obstarávání ostatních služeb v oblasti ubytování a stravování souvisejících s cestováním, zajišťování rekreačních pobytů v ČR a v zahraničí v oblasti ubytování a stravování turistů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2014-04-18</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Brno, Maloměřice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1, Staré Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
